.Tab {
    height: 100%;
    padding: 0;
    margin: 0;
}

.TabHeader {
    padding: 0;
    margin: 0;
    white-space: nowrap;
    height: 29px;
    vertical-align: bottom;
}

.TabContent {
    background-color: #f5f5f5;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    border: 1px solid #616366;
}

.TabHeaderConfirmation {
    padding: 0;
    margin: 0;
    white-space: nowrap;
    height: 30px;
    vertical-align: bottom;
}

.TemplateTabHeader {
    padding: 0;
    margin: 0;
    white-space: nowrap;
    height: 30px;
    vertical-align: bottom;
}

.TemplateTab {
    height: 100%;
}

.PopupHeadLeft {
    background-image: url("Skins/Tabs/Sourcing/Img/tabLeftFirstOff.gif");
    background-repeat: no-repeat;
    width: 12px;
    height: 23px;
    color: white;
    font-weight: bold;
}

.PopupHeadText {
    background: transparent url("Skins/Tabs/Sourcing/Img/tabStripeOff.gif") 0px 0px repeat-x;
    height: 23px;
    color: white;
    font-weight: bold;
    width: 630px;
}

.PopupHeadClose {
    background: transparent url("Skins/Tabs/Sourcing/Img/tabStripeOff.gif") 0px 0px repeat-x;
    text-align: right;
    width: 5px;
}

.PopupHeadRight {
    background: transparent url("Skins/Tabs/Sourcing/Img/tabRightLastOff.gif") right 0px no-repeat;
    width: 3px;
}

TD.PopupContent {
    border-left: 1px solid #616366;
    border-right: 1px solid #616366;
    border-bottom: 1px solid #616366;
    background-color: #f5f5f5;
    height: 99%;
}

.PopupFooter {
    background-color: #e1e1de;
    border-bottom: 1px solid #616366;
    border-left: 1px solid #616366;
    border-right: 1px solid #616366;
    text-align: right;
    height: 50px;
    padding-right: 10px;
}
